<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="urn:oasis:names:tc:xliff:document:1.2 http://docs.oasis-open.org/xliff/v1.2/os/xliff-core-1.2-strict.xsd">
  <file original="LaunchIntents/en.lproj/InfoPlist.strings" datatype="plaintext" source-language="en" target-language="fr">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="CFBundleDisplayName" xml:space="preserve">
        <source>LaunchIntents</source>
        <note>Bundle display name</note>
      </trans-unit>
      <trans-unit id="CFBundleName" xml:space="preserve">
        <source>LaunchIntents</source>
        <note>Bundle name</note>
      </trans-unit>
      <trans-unit id="NSHumanReadableCopyright" xml:space="preserve">
        <source/>
        <note>Copyright (human-readable)</note>
      </trans-unit>
    </body>
  </file>
  <file original="LaunchIntents/en.lproj/Localizable.strings" datatype="plaintext" source-language="en" target-language="fr">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="Custom" xml:space="preserve">
        <source>Custom</source>
        <target>Personnalisé</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Démarre" xml:space="preserve">
        <source>Démarre</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Forest stream" xml:space="preserve">
        <source>Forest stream</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Fun" xml:space="preserve">
        <source>Fun</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="It's time!" xml:space="preserve">
        <source>It's time!</source>
        <target>C'est l'heure !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Nature" xml:space="preserve">
        <source>Nature</source>
        <target>Nature</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Time's up for (name)!" xml:space="preserve">
        <source>Time's up for (name)!</source>
        <target>C'est l'heure pour (name) !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Train horn" xml:space="preserve">
        <source>Train horn</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Your (duration.minuteSecond) countdown is over!" xml:space="preserve">
        <source>Your (duration.minuteSecond) countdown is over!</source>
        <target>Votre minuteur de (duration.minuteSecond) est terminé !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
    </body>
  </file>
  <file original="LaunchWidget/en.lproj/InfoPlist.strings" datatype="plaintext" source-language="en" target-language="fr">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="CFBundleDisplayName" xml:space="preserve">
        <source>LaunchWidget</source>
        <note>Bundle display name</note>
      </trans-unit>
      <trans-unit id="CFBundleName" xml:space="preserve">
        <source>LaunchWidgetExtension</source>
        <note>Bundle name</note>
      </trans-unit>
      <trans-unit id="NSHumanReadableCopyright" xml:space="preserve">
        <source/>
        <note>Copyright (human-readable)</note>
      </trans-unit>
    </body>
  </file>
  <file original="LaunchWidget/en.lproj/Localizable.strings" datatype="plaintext" source-language="en" target-language="fr">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="4:00" xml:space="preserve">
        <source>4:00</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Configure me!" xml:space="preserve">
        <source>Configure me!</source>
        <target>Configurez moi !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Configure me!&#10;" xml:space="preserve">
        <source>Configure me!
</source>
        <target>Configurez moi !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="L" xml:space="preserve">
        <source>L</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Launch Widget" xml:space="preserve">
        <source>Launch Widget</source>
        <target>Widget de lancement</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Min" xml:space="preserve">
        <source>Min</source>
        <target>Min</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Select and launch your timers" xml:space="preserve">
        <source>Select and launch your timers</source>
        <target>Sélectionnez et lancer vos minuteurs</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stop" xml:space="preserve">
        <source>Stop</source>
        <target>Arrêter</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="T" xml:space="preserve">
        <source>T</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
    </body>
  </file>
  <file original="LeCountdown/en.lproj/InfoPlist.strings" datatype="plaintext" source-language="en" target-language="fr">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="CFBundleName" xml:space="preserve">
        <source>LeCountdown</source>
        <note>Bundle name</note>
      </trans-unit>
      <trans-unit id="NSAppleMusicUsageDescription" xml:space="preserve">
        <source>NSAppleMusicUsageDescription</source>
        <note>Privacy - Media Library Usage Description</note>
      </trans-unit>
    </body>
  </file>
  <file original="LeCountdown/en.lproj/Localizable.strings" datatype="plaintext" source-language="en" target-language="fr">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="%d" xml:space="preserve">
        <source>%d</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id=".create countdown" xml:space="preserve">
        <source>.create countdown</source>
        <target>.Créer minuteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id=".create stopwatch" xml:space="preserve">
        <source>.create stopwatch</source>
        <target>.Créer un chrono</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Activities" xml:space="preserve">
        <source>Activities</source>
        <target>Activités</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="All" xml:space="preserve">
        <source>All</source>
        <target>Tout</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Average duration" xml:space="preserve">
        <source>Average duration</source>
        <target>Durée moyenne</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Background" xml:space="preserve">
        <source>Background</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Black tea" xml:space="preserve">
        <source>Black tea</source>
        <target>Thé noir</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Cancel" xml:space="preserve">
        <source>Cancel</source>
        <target>Annuler</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Cancelled" xml:space="preserve">
        <source>Cancelled</source>
        <target>Annulé</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Chill" xml:space="preserve">
        <source>Chill</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Cooking" xml:space="preserve">
        <source>Cooking</source>
        <target>Cuisine</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Coundown" xml:space="preserve">
        <source>Coundown</source>
        <target>Minuteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Count" xml:space="preserve">
        <source>Count</source>
        <target>Nombre</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Create" xml:space="preserve">
        <source>Create</source>
        <target>Nouveau</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Create a new countdown" xml:space="preserve">
        <source>Create a new countdown</source>
        <target>Créer un nouveau minuteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Create countdown" xml:space="preserve">
        <source>Create countdown</source>
        <target>Créer un minuteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Custom" xml:space="preserve">
        <source>Custom</source>
        <target>Personnalisé</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Démarre" xml:space="preserve">
        <source>Démarre</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Do you really want to delete?" xml:space="preserve">
        <source>Do you really want to delete?</source>
        <target>Voulez-vous vraiment effacer ?</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Do you wish to rename or create a new activity" xml:space="preserve">
        <source>Do you wish to rename or create a new activity</source>
        <target>Souhaitez-vous renommer ou créer une nouvelle activité ?</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Don't show this again" xml:space="preserve">
        <source>Don't show this again</source>
        <target>Ne plus montrer</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Done" xml:space="preserve">
        <source>Done</source>
        <target>Sauver</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Duration" xml:space="preserve">
        <source>Duration</source>
        <target>Durée</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit" xml:space="preserve">
        <source>Edit</source>
        <target>Editer</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit alarm" xml:space="preserve">
        <source>Edit alarm</source>
        <target>Éditer alarme</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit countdown" xml:space="preserve">
        <source>Edit countdown</source>
        <target>Éditer minuteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit stopwatch" xml:space="preserve">
        <source>Edit stopwatch</source>
        <target>Éditer chrono</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Forest stream" xml:space="preserve">
        <source>Forest stream</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Fun" xml:space="preserve">
        <source>Fun</source>
        <target>Fun</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Green tea" xml:space="preserve">
        <source>Green tea</source>
        <target>Thé vert</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Hard boiled eggs" xml:space="preserve">
        <source>Hard boiled eggs</source>
        <target>Oeufs dur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Hello Store!" xml:space="preserve">
        <source>Hello Store!</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Home" xml:space="preserve">
        <source>Home</source>
        <target>Kikai</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="It's time!" xml:space="preserve">
        <source>It's time!</source>
        <target>C'est l'heure !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="L" xml:space="preserve">
        <source>L</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Make sure your device is not on silent mode" xml:space="preserve">
        <source>Make sure your device is not on silent mode</source>
        <target>Vérifiez que votre appareil n'est pas en mode silencieux</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Meditation" xml:space="preserve">
        <source>Meditation</source>
        <target>Méditation</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Medium boiled eggs" xml:space="preserve">
        <source>Medium boiled eggs</source>
        <target>Oeufs mollets</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Min" xml:space="preserve">
        <source>Min</source>
        <target>Min</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Minutes" xml:space="preserve">
        <source>Minutes</source>
        <target>Minutes</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Month" xml:space="preserve">
        <source>Month</source>
        <target>Mois</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Name (activates tracking)" xml:space="preserve">
        <source>Name (activates tracking)</source>
        <target>Nom (active le suivi)</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Name for tracking the activity" xml:space="preserve">
        <source>Name for tracking the activity</source>
        <target>Nom pour suivre l'activité</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Nap" xml:space="preserve">
        <source>Nap</source>
        <target>Sieste</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Nature" xml:space="preserve">
        <source>Nature</source>
        <target>Nature</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New activity" xml:space="preserve">
        <source>New activity</source>
        <target>Nouvelle activité</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New alarm" xml:space="preserve">
        <source>New alarm</source>
        <target>Nouvelle alarme</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New countdown" xml:space="preserve">
        <source>New countdown</source>
        <target>Nouveau minuteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New stopwatch" xml:space="preserve">
        <source>New stopwatch</source>
        <target>Nouveau chrono</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="No" xml:space="preserve">
        <source>No</source>
        <target>Non</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="OK" xml:space="preserve">
        <source>OK</source>
        <target>OK</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Other" xml:space="preserve">
        <source>Other</source>
        <target>Autre</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Play sound on end" xml:space="preserve">
        <source>Play sound on end</source>
        <target>Jouer un son de fin</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Presets" xml:space="preserve">
        <source>Presets</source>
        <target>Préselection</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Properties" xml:space="preserve">
        <source>Properties</source>
        <target>Propriétes</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Rename" xml:space="preserve">
        <source>Rename</source>
        <target>Renommer</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Repeat Count" xml:space="preserve">
        <source>Repeat Count</source>
        <target>Nombre de répétitions</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Running splits" xml:space="preserve">
        <source>Running splits</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Save" xml:space="preserve">
        <source>Save</source>
        <target>Sauvegarder</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Seconds" xml:space="preserve">
        <source>Seconds</source>
        <target>Secondes</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Show permissions" xml:space="preserve">
        <source>Show permissions</source>
        <target>Voir permissions</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Soft boiled eggs" xml:space="preserve">
        <source>Soft boiled eggs</source>
        <target>Oeufs coque</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Sound" xml:space="preserve">
        <source>Sound</source>
        <target>Son</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Sounds" xml:space="preserve">
        <source>Sounds</source>
        <target>Sons</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stats" xml:space="preserve">
        <source>Stats</source>
        <target>Statistiques</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stop" xml:space="preserve">
        <source>Stop</source>
        <target>Arrêter</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stopwatch" xml:space="preserve">
        <source>Stopwatch</source>
        <target>Chrono</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="T" xml:space="preserve">
        <source>T</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Tea" xml:space="preserve">
        <source>Tea</source>
        <target>Thé</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Time" xml:space="preserve">
        <source>Time</source>
        <target>Temps</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Time's up for (name)!" xml:space="preserve">
        <source>Time's up for (name)!</source>
        <target>C'est l'heure pour (name) !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Tooth brushing" xml:space="preserve">
        <source>Tooth brushing</source>
        <target>Brossage de dent</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Train horn" xml:space="preserve">
        <source>Train horn</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Workout" xml:space="preserve">
        <source>Workout</source>
        <target>Exercice</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Year" xml:space="preserve">
        <source>Year</source>
        <target>Année</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Yes" xml:space="preserve">
        <source>Yes</source>
        <target>Oui</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You can ask Siri to create and launch countdowns and stopwatches" xml:space="preserve">
        <source>You can ask Siri to create and launch countdowns and stopwatches</source>
        <target>Vous pouvez demander à Siri de vous lancer les minuteurs et les chronos</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You can edit the duration, sound and label before adding" xml:space="preserve">
        <source>You can edit the duration, sound and label before adding</source>
        <target>Vous pouvez changer la durée, le son et le label avant l'ajout</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You don't have any recorded activity yet" xml:space="preserve">
        <source>You don't have any recorded activity yet</source>
        <target>Vous n'avez pas encore d'activités enregistrées</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You need to accept notifications, please check your settings" xml:space="preserve">
        <source>You need to accept notifications, please check your settings</source>
        <target>Vous devez accepter les notifications, veuillez vérifier vos réglages</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Your (duration.minuteSecond) countdown is over!" xml:space="preserve">
        <source>Your (duration.minuteSecond) countdown is over!</source>
        <target>Votre minuteur de (duration.minuteSecond) est terminé !</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="alarm" xml:space="preserve">
        <source>alarm</source>
        <target>Alarme</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="countdown" xml:space="preserve">
        <source>countdown</source>
        <target>compteur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="date" xml:space="preserve">
        <source>date</source>
        <target>Date</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="haha" xml:space="preserve">
        <source>haha</source>
        <target/>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="missing dial view" xml:space="preserve">
        <source>missing dial view</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="missing edit view" xml:space="preserve">
        <source>missing edit view</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="name" xml:space="preserve">
        <source>name</source>
        <target>nom</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="sounds" xml:space="preserve">
        <source>sounds</source>
        <target>sons</target>
        <note>sounds</note>
      </trans-unit>
      <trans-unit id="stopwatch" xml:space="preserve">
        <source>stopwatch</source>
        <target>chrono</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="todo" xml:space="preserve">
        <source>todo</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="unmanaged timer: %@" xml:space="preserve">
        <source>unmanaged timer: %@</source>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="value" xml:space="preserve">
        <source>value</source>
        <target>valeur</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
    </body>
  </file>
</xliff>
